[[plugin.deps]]
use = "yazi-rs/plugins:smart-enter"
rev = "beb586a"
hash = "aef2b1a805b80cce573bb766f1459d88"

[[plugin.deps]]
use = "KKV9/compress"
rev = "60b24af"
hash = "ee025be766240cc98e671754ac836da3"

[[plugin.deps]]
use = "pirafrank/what-size"
rev = "b23e3a4"
hash = "98e5f5af3efd3ba8bc2db0720187cc83"

[[plugin.deps]]
use = "imsi32/yatline"
rev = "9328205"
hash = "3e51d1fd8a2e481fcfa8eab1251d1c5f"

[[plugin.deps]]
use = "yazi-rs/plugins:full-border"
rev = "beb586a"
hash = "ae9e1d0c6bfd68cdebc98cc684c22b45"

[[plugin.deps]]
use = "yazi-rs/plugins:mount"
rev = "beb586a"
hash = "5c4d8080367dd2561a18c1cf5a1dd295"

[[flavor.deps]]
use = "bennyyip/gruvbox-dark"
rev = "b4cc9f2"
hash = "f44c42bcbed3c8564100e45e2fe3649a"
